Subject: Protocol Action: LDAPv3: All Operational Attributes to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 07 Jul 2003 14:30:54 -0400

The IESG has approved the Internet-Draft 'LDAPv3: All Operational
Attributes' <draft-zeilenga-ldap-opattrs-05.txt> as a Proposed
Standard.  This has been reviewed in the IETF but is not the product of
an IETF Working Group.

The IESG contact persons are Ned Freed and Patrik Faltstrom
 
This documents extends LDAP [RFC2251] to provide a simple mechanism which
clients may use to request the return of all operation attributes. The
mechanism is designed for use with existing general purpose LDAP clients
(including web browsers which support LDAP URLs) and existing LDAP API.
 
Working Group Summary
 
This is not a product of a working group, but has been reviewed in the
LDAPBIS working group.
 
Protocol Quality
 
The spec has been reviewed for the IESG by Patrik Faltstrom.

Note to RFC-Editor:
  Please remove second paragraph of this I-D at time of publication.